<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>

    <section name="servicePath" type="System.Configuration.NameValueSectionHandler,               System, Version=1.0.5000.0,Culture=neutral,               PublicKeyToken=b77a5c561934e089"/>
  </configSections>
  <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
  <appSettings>
    <add key="DefaultCulture" value="en-US"/>
    <add key="mongoConnection" value="mongodb://localhost:27017"/>
    <add key="serviceDebugPath" value="G:\BackupManager\BackupService\bin\Debug"/>
  </appSettings>
  <servicePath>
    <add key="serviceDebugPath" value="G:\BackupManager\BackupService\bin\Debug\"/>
  </servicePath>
  <connectionStrings>
    <add name="DbCon" connectionString="Data Source=.;Initial Catalog=BackupManager;user id=asan;Password=1234;" providerName="System.Data.SqlClient"/>
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Data.v17.1" publicKeyToken="b88d1754d700e49a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-17.1.6.0" newVersion="17.1.6.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
